server:
    port: 8083

spring:
    datasource:
<<<<<<< HEAD
        url: jdbc:mysql://localhost:3306/fda
        username: root
        password: ENC(TKd5whtixQEf+VA8Sb4GMQfK2Czz1MkoFRgvDi5D2Kaau93kqjH4Hlz8BBb/y9nL)
    main:
        allow-circular-references: true

=======
        url: jdbc:oracle://d15311532.fda.gov:1532/ORAD1T23
        username: IWSFDACBP
        #password: ENC(TKd5whtixQEf+VA8Sb4GMQfK2Czz1MkoFRgvDi5D2Kaau93kqjH4Hlz8BBb/y9nL)
        password: pa44_1wsfda
>>>>>>> 87a67143ddf02037a313261fdc6338ce2999a9d9
